So-net無料ブログ作成

【Vista】 Internet explorer 9 (IE9) Beta を試しにインストールしてみました。 [windows]

Internet Explorer 9 (以下IE9)のBeta版があったので試しに入れてみました。ただ、後述する問題点もありますしBeta版ですので、むやみにインストールしない方が良いと思います。

インストール方法は簡単。下記のページから日本語の所でWindowsのバージョンを選んでダウンロードして、ダウンロードしたファイルをダブルクリックで起動した後は指示に従うだけです。

http://windows.microsoft.com/ja-JP/internet-explorer/download/ie-9/worldwide

対応しているのはWindows Vista 32bit, Windows 7 32/64 bitだけで、XPは無いようです。

まず、入れてすぐに思ったことは、かなりシンプルなインターフェースになったことです。

SS-Explorer9-001.jpg

それで、動作させてみたら・・・「軽い!軽快!」

そのほかの主な機能は下記のURLを見てください。

http://windows.microsoft.com/ja-JP/internet-explorer/products/ie-9/features

ただし、少し触っただけで下記の問題がありました。

・youtubeの動画を再生してる時にフルスクリーンと通常の表示の切り替えを繰り返していると、フルスクリーンの時にIE9が前面に表示されることがある。

・yahooのトップページを上下に何度かスクロールさせるとの左上の広告が消える時がある。

・so-netのトップページを上下にスクロールさせると、左上の広告がスクロール表示に追いつかない事がある。

・so-netのトップページのマイパネルでブログランキングのグラフがずれて表示される。

・ソネットブログの新規投稿のページで動作がおかしい所が沢山ある。(本文を矢印キーでスクロールできなかったり、文字をマウスで選択できなかったり、etc..)

というわけで、現在(2010/9/18)は使えるとは言い難い状況です。

でも、使用するのに問題なくなったら、IE8より軽快なIE9の方がいいかな~

 ←iPod touch [第4世代]

   iPodって携帯音楽プレーヤーだと
   思っていたけど・・・これはPDAですね。
   私のCLIEは4万以上したのに・・・
   なぜiPodはmicroSDのような外部メモリを
   使えるようにしない??


nice!(0)  コメント(8) 
共通テーマ:パソコン・インターネット

nice! 0

コメント 8

zero

初めましてzeroといいます。
自分はFirefoxメイン(4.0beta)ですが、IE9のほうが少し軽快さは上なので併用してます。
インターフェイスもシンプルキレイでいいんだけど、カスタマイズさせてよ!って。
2つめ以降開いたタブの初回の選択で何も表示されなく、他と切り替え直すと表示という症状が出てて欝陶しいですけど。
どちらもGPUboostのおかげか重かったサイトも軽くなって3.6はもうムリな感じ(IE8は色々無理)で、さらなるUpdateが楽しみですね。

少しズレるんですけど、うちもWinとUbuntu併用してまして、UbuntuのFirefoxなんですけど、ページの拡大をすると110%から直ぐにシャギーが目立ち画像が粗れてしまいます。画像のスムージング的なものが効いていないようで。
Ubuntu9.04から使い始めてずっとです。Ubuntu、Firefoxのver上がる度に治らないかと期待するんですけど変わり無しです。
うちはHD4670です。が、
あんきょ さんの環境はHD4870の様で、そちらではどうですか?
ちなみにHD5670では問題無いみたいなんです。

by zero (2010-10-08 12:55) 

あんきょ

☆zeroさん☆
私もメインfirefox 4.0 beta でサブにIE9を使ってます。
確かに、IE9は軽くてよいのですが、カスタマイズができないのが。。
それとfirefoxも4.0を使い始めてから、3.6には戻れなくなってしまいました。( ;^^)ヘ..

それと、ubuntuのfirefoxのページ拡大時の画像のジャギーですが、HD4870もダメでした。
firefox 4.0 beta 6でUbuntu 9.10(ドライバfglrx)、Ubuntu 10.04 (ドライバati)、Ubuntu 10.10 RC(Virtualbox環境)いずれもダメでした。
ちょっと拡大しただけで画像が乱れます。
いままで拡大したことがなかったので知りませんでした。(^^;
by あんきょ (2010-10-08 22:39) 

zero

どうもです。
色々と確認してもらってありがとうございます。
となると、HD4xxx系の問題ですかねぇ。
この件についての情報が見当たらず、うちの環境の問題なのかなと。
Firefoxはサイトごとに拡大率保持してくれるから、ページごとZoom、文字拡大使い分けて重宝してるんですけど、自分的には。Zoomってあまり使われないから情報もないのかな。

シャギー(X)、ジャギーですね。恥

グラボ、買い替えです。もうすぐHD6xxx系出るようですし、NVIDIAの450、460辺りも値下がりしそうなので。Nは大丈夫かなぁ。

by zero (2010-10-09 08:56) 

あんきょ

☆zeroさん☆
グラボ買い替えですか。。いいですね~
Linuxを使ってると、どうしても最新グラボだとドライバの対応問題がでてしまって、悩ましい所です。
9.10を使いだした頃、ドライバをインストールするのに苦労しました。
聞きかじりですが、Ubuntu使うならドライバ面ではNVIDIAの方が対応がいいみたいです。
さらにconkyなどのハードウェアモニタツールで、NVIDIAならGPU温度とか表示してくれるようです。
NVIDIAの450あたりが対応してるかは不明ですが。

どれを購入するにしろ、ドライバやモニタツールなどが、対応しているか調べないとならないですね。
出たばかりのグラボだとドライバが対応していない可能性が・・・
でも、できれば最新のグラボの方が性能いいですしね。
悩む所ですね。
by あんきょ (2010-10-11 21:40) 

zero

AMD6xxx系は5xxx系の延長みたいなので大丈夫かなぁと。
値下がりした5xxxも有りですけど。
NVIDIAは、WinでBoostの効きがいいようなので魅力的で。
どちらでも新しいのはリスキーですかね。取りあえずこの拡大問題を解決したいから、安全にHD5xxx系・・・、さてどうしましょうか。

conky使ってるんですけど、10.10ではトラブってます。
can't open '/sys/class/hwmon/hwmon0/temp2_input': No such file or directory
などなどとエラーが出ます。
hwmon下にhwmon0と新たにhwmon1があって中のfileが起動毎に気まぐれに移動?するようで、hwmon0内にfileがあれば問題ないんですけど、1に移ってしまうとダメになります。
10.04からのUpgradeでもhwmon1が出来てしまって同様にNGです。
困ったものです。
by zero (2010-10-12 18:51) 

あんきょ

☆zeroさん☆
Windowsだけなら新しくてコストパフォーマンスのいいグラボに飛びつく所ですが・・Ubuntuもあると、なかなか難しい選択になりますね。
おっしゃるように安全策はHD5xxx系ですね。

Conkyは私も同じ事が起きました。
hwmonの下のファイルが起動毎に変わるのですよね。
私は、起動時にカーネルのセンサーモジュールの組み込み順が一定しないためと予想しました。
そこで、私はP5Qを使用していますが、関係するセンサーモジュールを組み込み(built-in)でカーネルを再構築しました。
そしたら、起動してもhwmonの下のファイルが一定になるようになって、エラーがでなくなりました。
偶然かもしれませんが。。。

by あんきょ (2010-10-13 20:18) 

zero

拡大問題の件ですが、
Ubuntu TweakのソースセンターでFirefox Daily Buildsを追加して、Firefox 4.0
Firefox 4.0 core
Firefox 4.0 branding
xulrunner 2.0
をインストールして試してみたところ、問題解決しています。
Minefield 4.0 b8 pre 英語版です。

最初ちょっと目を疑いましたけど、全く問題無く、今まで長い間何だったのって感じです。
結局、Firefoxの問題だったんでしょうか?? 標準のFirefoxも4.0になれば大丈夫かな。
個人的には重大な問題がプライスレスで解決して感激です。

>Conkyは私も同じ事が起きました。
そうなんですか。
よく解ってないんですけど、10.10RCで起きて、10.04で問題無いのはhwmon0しかないからなのかな?程度の理解で、どうだろと思いつつUpgradeしたらhwmon1追加されてしまって・・・。

>関係するセンサーモジュールを組み込み(built-in)でカーネルを再構築
そういうの全然解んないんですよね・・・。
by zero (2010-10-13 23:12) 

あんきょ

☆zeroさん☆
Ubuntu 10.10の方にMinefield 4.0 b8preを入れて確認してみました。確かに解決してますね。

なんかfirefox 4.0 beta6とMinefield 4.0 b8preでは、マイナーバージョンが1つ上がったくらい違う気がします。
結局、firefoxの問題ですかね・・
by あんきょ (2010-10-14 22:53) 

コメントを書く

お名前:
URL:
コメント:
画像認証:
下の画像に表示されている文字を入力してください。

Facebook コメント

この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。

×

この広告は1年以上新しい記事の更新がないブログに表示されております。